DragonFly BSD
DragonFly users List (threaded) for 2009-11
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: package not found

From: justin@xxxxxxxxxxxxxxxxxx
Date: Sun, 29 Nov 2009 16:17:15 -0500

> On Saturday 28 November 2009 22:18:12 justin@shiningsilence.com wrote:

> As kdevelop is free software, it shouldn't depend on convertlit, which
> isn't. I got the same error when trying to upgrade. I have a
> directory /usr/pkgsrc/textproc/convertlit, but that's the only place any
> file named "convertlit" is found, and it doesn't look like I've tried to
> build it.
> How can the dependencies be fixed so that I won't get this error?

The only way convertlit can be installed is if you build it manually.  You
would have to go to /usr/pkgsrc/textproc/convertlit and do 'bmake
install', because of the odd legal status of this package.

I'm not sure why installing kdevelop would require convertlit, but it may
be something where the series of dependencies runs that way?

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]